aspose file tools*
The moose likes Beginning Java and the fly likes Question on installing jdk 1.4 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Java » Beginning Java
Bookmark "Question on installing jdk 1.4" Watch "Question on installing jdk 1.4" New topic
Author

Question on installing jdk 1.4

Linda Pan
Ranch Hand

Joined: Sep 24, 2001
Posts: 96
I have been reading current posts and found this site to be an excellent resource! I am currently revving up to study for SCJP. Here's my question, originally I had installed jdk 1.2 a while back to play with and when 1.4 came out ... I didn't know if I could install 1.4 on top of 1.2 or just uninstall the old and install the new. Does anyone know?
Corey McGlone
Ranch Hand

Joined: Dec 20, 2001
Posts: 3271
Moving this to the Java in General (Beginner) forum.
Corey


SCJP Tipline, etc.
Steve Schowiak
Greenhorn

Joined: Oct 21, 2002
Posts: 20
As far as I know, you could install the newest and overlay the oldest, and it should work. But to be on the safe, I would uninstall the old and install the newest version.


I am not insane. The voices in my head told me so.
gautham kasinath
Ranch Hand

Joined: Dec 01, 2000
Posts: 583
well I would advocate that too!!
Sometimes the classpath gets mucked when you have both the Versions. To prevent uninstall 1.2 and install 1.4!!
Lupo


"In the country of the blind, the one eyed man is the King"
Gautham Kasinath CV at : http://www.geocities.com/gkasinath
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Question on installing jdk 1.4